## python-peak.util 20110909

=== debian/changelog ===
python-peak.util (20110909-1) unstable; urgency=low

  * Switched to multiple upstream tarballs
  * Updated upstream packages:
    - peak.util.addons 0.7
    - peak.util.assembler 0.6 (Closes: #606382, LP: #795096)
  * debian/control
    - Removed Debian QA Group and added Debian Python Modules Team to
      Maintainer
    - Added myself to Uploaders (Closes: #607083)
    - Bumped Standards-Version to 3.9.2 (no changes needed)
  * debian/{control,rules}
    - Switched from cdbs to dh sequencer
  * debian/copyright
    - Made DEP5 compliant
  * debian/patches/01_invoke-multiple-setup.patch
    - Use a patch to add the setup.py which take care of invocation
      of multiple setup.py in subdir provided by Stefano Zacchiroli
  * debian/source/format
    - Switched to source format 3.0 (quilt)

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 26 Sep 2011 15:54:01 +0200

python-peak.util (20090610-3) unstable; urgency=low

  * QA upload.

  [ Piotr Ożarowski ]
  * Add debian/source/format file (with "1.0" inside)

  [ Stefano Zacchiroli ]
  * debian/copyright: document download origin (Closes: #606481)

  [ Jakub Wilk ]
  * Remove Stefano Zacchiroli from uploaders.
  * Set Maintainer to Debian QA Group.

 -- Jakub Wilk <jwilk@debian.org>  Tue, 14 Dec 2010 14:36:40 +0100

python-peak.util (20090610-2) unstable; urgency=low

  * debian/copyright: remove some leftover cruft
  * first upload to unstable
  * debian/control: bump Standards-Version to 3.8.2 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 02 Aug 2009 12:58:20 +0200

python-peak.util (20090610-1) experimental; urgency=low

  * First release (Closes: #532625)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 10 Jun 2009 16:04:32 +0200
