=== debian/rules ===
#!/usr/bin/make -f
PKG = python-peak.util
VERSION = $(shell dpkg-parsechangelog | grep ^Version | cut -d" " -f2 | sed 's,-.*,,')

# Use an absolute path because of regression introduced by devscripts 2.10.72:
# uscan --destdir option no longer works with relative paths.
# TARBALLS_DIR point to the default svn-buildpackage tarballs directory.
TARBALLS_DIR = $$PWD"/../tarballs/"
UPSTREAMS = \
	addons-0.7 \
	bytecodeassembler-0.6 \
	extremes-1.1.1 \
	symboltype-1.0

export SUBDIRS = $(subst .,-,$(UPSTREAMS))

PKG_PREFIX = peak.util-

USCAN_EXTRA_ARGS = --repack

%:
	dh $@

override_dh_auto_clean:
	rm -rf build/
	find . -path '*.egg-info/*' -delete
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install -- --single-version-externally-managed
	rm -f debian/$(PKG)/usr/lib/python*/dist-packages/*.pth

get-orig-source:
	set -e; \
	for upstream in $(UPSTREAMS); do \
		uscan --no-conf \
			--watchfile debian/$(PKG_PREFIX)`echo $$upstream | cut -d- -f1`.watch $(USCAN_EXTRA_ARGS) \
			--upstream-version 0 --download-version `echo $$upstream | cut -d- -f2` \
			--package `echo $(PKG_PREFIX)$$upstream | cut -d- -f1` \
			--download --destdir $(TARBALLS_DIR)/ --no-symlink; \
		mv $(TARBALLS_DIR)/`echo $(PKG_PREFIX)$$upstream`.tar.gz \
		   $(TARBALLS_DIR)/$(PKG)_$(VERSION).orig-`echo $$upstream | tr . -`.tar.gz; \
	done
	# Create manually the empty main package
	mkdir $(TARBALLS_DIR)/$(PKG)-$(VERSION)
	cd $(TARBALLS_DIR); tar czf $(PKG)_$(VERSION).orig.tar.gz $(PKG)-$(VERSION)
	rmdir $(TARBALLS_DIR)/$(PKG)-$(VERSION)
