## python-peak.util 20160204

=== debian/changelog ===
python-peak.util (20160204-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Daniele Tricoli ]
  * New release.
    - Add peak.util.proxies 0.9. (Closes: #732826)
  * Replace deprecated dh_pysupport with dh_python2. (Closes: #786317)
  * Switch watch files to pypi.debian.net.
  * debian/{clean,rules}
    - Clean egg-info using in debian/clean instead of override_dh_auto_clean.
  * debian/compat
    - Bump debhelper compatibility level to 9.
  * debian/control
    - Update Vcs fields for git migration.
    - Bump Standards-Version to 3.9.7 (no changes needed).
    - Bump debhelper Build-Depends to (>=9).
    - Add Add X-Python-Version.
    - Mention ProxyTypes in Description field.
  * debian/copyright
    - Add ProxyTypes source location.
    - Update copyright years.
    - Update Format URI.
  * debian/rules
    - Make get-orig-source comply to Policy 4.9.
  * debian/source/lintian-overrides
    - Override debian-watch-file-is-missing since this package is a collection
      of several libraries.
  * debian/README.source
    - Update.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 04 Feb 2016 04:42:00 +0100
