=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
+ dh-python,
  python-all,
- python-setuptools,
- python-support
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-peak.util/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-peak.util/trunk/
+ python-setuptools
+Standards-Version: 3.9.7
+X-Python-Version: >= 2.7
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-peak.util.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-peak.util.git
 
 Package: python-peak.util
 Architecture: all
@@ -34,4 +35,5 @@
   * AddOns - dynamic mixins with private attribute and methods
   * BytecodeAssembler - code object generation assembling bytecode
   * Extremes - absolute max and min values (PEP 326 implementation)
+  * ProxyTypes - general purpose proxy and wrapper types
   * SymbolType - symbol type, i.e., enumerations
